{
  "profiles": {
    "MultiplayerClientSpawn": {
      "commandName": "Executable",
      "executablePath": "C:\\Program Files (x86)\\Steam\\steamapps\\common\\Roguelands\\Roguelands.exe"
    }
  }
}